/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width: none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;background:rgba(0,0,0,0.8);}
#colorbox{}
    #cboxContent{margin-top:20px;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; border:3px solid rgba(0,0,0,0.6); background:#fff;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/colorbox/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/colorbox/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;background:rgba(0,0,0,0.8);}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:3px; right:5px; display:block; background:url(../images/colorbox/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}

        
/* TipTip CSS - Version 1.2 */
#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}
#tiptip_holder.tip_top {
	padding-bottom: 5px;
}
#tiptip_holder.tip_bottom {
	padding-top: 5px;
}
#tiptip_holder.tip_right {
	padding-left: 5px;
}
#tiptip_holder.tip_left {
	padding-right: 5px;
}
#tiptip_content {
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 4px 8px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}
#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}
#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}
#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}
#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}
#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}
#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}
#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}


/* JCarousel
--------------------------------------------------- */
.jcarousel-clip {
    overflow: hidden;
}
.jcarousel-container-horizontal {
    width: 268px;
    padding: 0 25px;
    margin: 0;
}
.jcarousel-clip-horizontal {
    height: 88px;
    width: 268px;
}
.jcarousel-item {
    width: 86px;
    height: 86px;
    list-style: none;
	float: left;
	margin: 0 6px 6px 0;
    border: 1px solid #fff;
}
.jcarousel-item:last-child {
    margin-right: 0;
}
.jcarousel-item:hover,
.jcarousel-item:focus {
    border-color: #ccc;
}
.jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 2px;
}
.jcarousel-next-horizontal,
.jcarousel-prev-horizontal {
    position: absolute;
    top: 26px;
    width: 20px;    
    height: 33px;
    cursor: pointer;
    background: transparent url(../images/icons/prev-horizontal.png) no-repeat 0 0;
    left: -4px;
}
.jcarousel-next-horizontal {
    left: auto;
    right: -4px;
    background: transparent url(../images/icons/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus,
.jcarousel-prev-horizontal:hover,
.jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}
.jcarousel-next-horizontal:active,
.jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active,
.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-container-vertical {
    height: 560px;
    width: auto;
    padding: 10px 0;
    margin: 0 0 20px 0;
}
.jcarousel-clip {
    overflow: hidden;
}
.jcarousel-clip-vertical {
    height: 560px;
    width: auto;
}
.jcarousel-container-vertical .jcarousel-item {
    width: 120px;
    height: 180px;
    list-style: none;
	float: left;
	margin: 0 0 10px 0;
    border: none;
}
.jcarousel-container-vertical .jcarousel-item:last-child {
    margin-bottom: 0;
}
.jcarousel-container-vertical .product-name {
	max-height: 34px;
	overflow: hidden;
}
.jcarousel-next-vertical,
.jcarousel-prev-vertical {
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -18px;
    width: 36px;    
    height: 22px;
    cursor: pointer;
    background: transparent url(../images/icons/prev-vertical.png) no-repeat 0 0;
}
.jcarousel-next-vertical:hover,
.jcarousel-next-vertical:focus,
.jcarousel-prev-vertical:hover,
.jcarousel-prev-vertical:focus {
    background-position: 0 -40px;
}
.jcarousel-next-vertical:active,
.jcarousel-prev-vertical:active{
    background-position: 0 -80px;
}
.jcarousel-next-disabled-vertical,
.jcarousel-next-disabled-vertical:hover,
.jcarousel-next-disabled-vertical:focus,
.jcarousel-next-disabled-vertical:active,
.jcarousel-prev-disabled-vertical,
.jcarousel-prev-disabled-vertical:hover,
.jcarousel-prev-disabled-vertical:focus,
.jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -120px;
    height: 0;
    overflow: hidden;
}

/* JPlayer 
--------------------------------------------------- */
/* JPlayer */
.jp-type-playlist .jp-current-time {
    padding-left: 10px;  
}
.jp-type-playlist .jp-duration {
    padding-right: 10px;  
}

